table {
    width: 100%;
    border: 2px solid;
    text-align: center;
    height: 30px;
  }
  td {
    border: 2px solid;
    text-align: center;
    height: 30px;
  }
  th {
    height: 50px;
    vertical-align: center;
    border: 2px solid;
    text-align: center;
    background-color: rgb(180, 179, 179);
  }
  .offset{
    width: 1000px !important;
    margin: 20px auto;  
  }